.banner-div {
  width: 100%;
  display: block;
  height: 800px;
  background: #062766;
  color: #fff;
}
.banner-div h1 {
  font-size: 46px;
  font-weight: 700;
  line-height: 48px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  margin-top: 35%;
  color: #fff;
}
.banner-div h2 {
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  color: #fff;
  margin: 40px 0 0;
}
.banner-div p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}
.banner-div a {
  display: inline-block;
  padding: 14px 24px;
  border-radius: 6px;
  color: #fff;
  text-align: center;
  font-size: 22px;
  margin-top: 16px;
  background-color: #e9132c;
  margin-right: 30px;
}
.banner-div a:first-child {
  margin-right: 30px;
}
.cont-sec {
  width: 50%;
  float: left;
  padding-top: 0;
  margin-right: 30px;
}
.bannerimg-div {
  width: 45%;
  float: left;
}
.bannerimg-div img {
  margin-top: 40%;
}
.box-shadow-div {
  background: #EFEFF5; /* Fallback solid color */
  width: 75%;
  margin: 0 auto;
  padding: 80px 40px;
  position: relative;
  top: -150px;
border-radius: 16px;
}
.box-shadow-div .container {
  text-align: center;
  width: 75%;
}
.box-shadow-div h3 {
  font-size: 32px;
  font-weight: 600;
  line-height: 40px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}
.box-shadow-div p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
}
#ip-address-managment1 {
  padding: 0px 0;
}
.imgcontent-div {
  display: inline-block;
  padding: 60px 0;
  width: 100%;
}
.content-div {
  margin: 0px 0;
}
.imgcontent-div .per40 {
  width: 40%;
  padding: 0 2%;
  float: left;
}
.imgcontent-div .per60 {
  width: 52%;
  padding: 0 2%;
  float: left;
}
.imgcontent-div h2 {
  font-size: 40px;
  font-weight: 400;
  line-height: 56px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}
.imgcontent-div h3 {
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}
.imgcontent-div p {
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 28px !important;
  text-align: left !important;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
}
.imgcontent-div ul {
  display: block;
  /* margin-top: 30px; */
}
.imgcontent-div li {
  display: inline-block;
  padding: 10px 20px;
  position: relative;
}
#ip-address-managment1 .divimg img {
  margin-top: 10px;
  margin-bottom: 10px;
  display: inline-block;
  width: 48%;
}
#ip-address-managment1 .divimg img:first-child {
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100%;
  display: block;
}
.imgcontent-div li:before {
  content: '';
  display: inline-block;
  background-image: url(/sites/meweb/images/dns-dhcp-ipam/images/rectangle.png);
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: 17px;
  left: -6px;
  background-position: 100% 100%;
  width: 14px;
  height: 15px;
}
.divimg {
  background: linear-gradient(180deg, #E7F1FA 0%, rgba(231, 241, 250, 0.1) 100%);
  padding: 15px;
  border-radius: 16px;
  margin-top: 35px;
}
.divimg {
  overflow: hidden;
}
.imgcontent-div .container {
  max-width: 1200px;
}
#ip-address-managment2 img {
  margin-top: 10px;
  margin-bottom: 10px;
}
#ip-address-managment3 img {
  margin-top: 10px;
  margin-bottom: 10px;
}
#ip-address-managment1 .divimg img:nth-child(3) {
  position: relative;
  left: 20px;
}
#ip-address-managment1 .divimg img:nth-child(5) {
  position: relative;
  left: 20px;
}
#ip-address-managment3 .divimg img:nth-child(3) {
  width: 35%;
  display: inline-block;
  margin-top: 10px;
}
#ip-address-managment3 .divimg img:nth-child(4) {
  width: 62%;
  margin-top: 15px;
  display: inline-block;
  margin-left: 15px;
}
#ip-address-managment3 .divimg img:nth-child(5) {
  width: 40%;
  margin-top: 10px;
  display: inline-block;
}
#ip-address-managment3 .divimg img:nth-child(6) {
  width: 56%;
  margin-top: 15px;
  margin-left: 15px;
  display: inline-block;
}
.icon-div {
    background: #031433;
    padding: 60px 0;
    width: 100%;
    display: inline-block;
}
.container {
    max-width: 1200px;
}
.features-div {
    width: 100%;
    margin: 0 auto;
    display: block;
    margin: 30px 0px;
    float: right;
}
.icon-div h2 {
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #fff;
    margin: 50px 20px;
}
.features-div .col {
    width: 21%;
    float: left;
    margin: 0 2%;
    text-align: center;
}
.icon-div h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #fff;
 height:45px;
}
.icon-div p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #fff;
}
.home-ico {
    background: url(/sites/meweb/images/dns-dhcp-ipam/images/ipam-sprite.svg) no-repeat;
    background-size: 350px;
    background-position: 10px 20px;
    height: 90px;
    width: 94px;
    display: block;
}
.home-ico1 {
    background-position: 4px 2px;
}
.home-ico2 {
    background-position: -194px 2px;
}
.home-ico3 {
    background-position: -104px 2px;
}
.home-ico4 {
    background-position: -284px 2px;
}
.home-ico5 {
    background-position: 4px -82px;
}
.home-ico6 {
    background-position: -84px 2px;
}
.home-ico7 {
    background-position: -182px 2px;
}
.accordion_head.active	{background: #fff;color: #000 !important;}
.accordion_container {width: 100%;    padding: 60px 0;}
.accordion_container h2{
font-size: 40px;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
margin-bottom:40px;
}
.accordion_head:last-child{border-bottom: 1px solid #efefef;}
.accordion_head {
color: #09C;cursor: pointer;font-size: 14px;margin: 0 0 1px 0;padding:12px;font-family: 'Open Sans',sans-serif;border-top: 1px solid #efefef;position: relative;    padding: 30px 20px;
}
.accordion_body {background: #fff;padding: 12px;}
.accordion_body p{margin: 0px;font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    margin-left: 20px;}
.plusminus{font-size: 20px;position: absolute;right: 20px;top: 30px;}	
<!--.faqh {font-size: 18px;margin: 0;color:#09C;}-->
.accordion_head.active .faqh {background:#fff;color: #000 !important}
.accordion_head h2{
font-size: 24px;
    font-weight: 600;
    line-height: 32px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
margin-bottom:0px;
color:#000;
}